/*
 Theme Name:   Fucking Fusion
 Theme URI:    https://www.velbloud.info/
 Description:  Child of Harmony from Elegant Themes
 Author:       Vladimir Matajs
 Author URI:   https://matajs.com
 Template:     Fusion
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  fucking-fusion
*/


/*------------------------------------------------*/
/*--------------[MY CHANGES]----------------------*/
/*------------------------------------------------*/

#top-area { padding-bottom: 30px; }
.page-title-area { color: #fff; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); padding-top: 220px; clear: both; }

.title {
    display: none;
}

.meta-info {
    display: none;
}

#breadcrumbs-wrapper {
    display: none;
}

.page #content {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.entry {
	padding-top: 28px !important;
}

p#copyright {
	font-size: 15px;
	 text-align:center;
}

h4.widgettitle { font-size: 30px !important; font-weight: bold !important; }

#sidebar {
    padding-top: 38px !important;
}

.tribe-events-page-title {
    display: none;
}

.footer-widget:nth-child(1) {
    width: 100%;
    text-align:center;
}

.footer-widget:nth-child(2) {
    display: none;
}

.footer-widget:nth-child(3) {
    display: none;
}
